.campaign-library {
  --unified-pricing-hero-desktop: url('https://stg10.canadapost-postescanada.ca/cpc/assets/cpc/uploads/campaigns/2026/19-unified-pricing/ccmopc-37441-hero-banner-desktop.png');
  --unified-pricing-hero-tablet: url('https://stg10.canadapost-postescanada.ca/cpc/assets/cpc/uploads/campaigns/2026/19-unified-pricing/ccmopc-37441-hero-tablet.png');
  --unified-pricing-hero-mobile: url('https://stg10.canadapost-postescanada.ca/cpc/assets/cpc/uploads/campaigns/2026/19-unified-pricing/ccmopc-37441-hero-mobile.png');
}

.unified-pricing .campaign-library .cl-funnel-page-banner {
  background-image: none;
  background-color: transparent;
}

.unified-pricing .campaign-library .cl-hero.banner {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: var(--unified-pricing-hero-desktop) ;
}

@media (max-width: 991px) {
  .unified-pricing .campaign-library .cl-hero.banner {
    background-image: var(--unified-pricing-hero-tablet) ;
  }
}

@media (max-width: 640px) {
  .unified-pricing .campaign-library .cl-hero.banner {
    background-image: var(--unified-pricing-hero-mobile) ;
  }
}